clearvars; close all; clc;

x = -5:.01:5;
mu = 0;
sig2 = .2;
f(1,:) = exp(diag(-.5/sig2*(x-mu)'*(x-mu))')/(abs(2*pi*sig2)^.5);
mu = 0;
sig2 = 1.;
f(2,:) = exp(diag(-.5/sig2*(x-mu)'*(x-mu))')/(abs(2*pi*sig2)^.5);
mu = 0;
sig2 = 5.;
f(3,:) = exp(diag(-.5/sig2*(x-mu)'*(x-mu))')/(abs(2*pi*sig2)^.5);
mu = -2;
sig2 = .5;
f(4,:) = exp(diag(-.5/sig2*(x-mu)'*(x-mu))')/(abs(2*pi*sig2)^.5);

plot(x,f);
leg1 = legend('$\mu=0$, $\sigma^2=.2$','$\mu=0$, $\sigma^2=1$','$\mu=0$, $\sigma^2=5$','$\mu=-2$, $\sigma^2=.5$');
set(leg1,'Interpreter','latex');

